Subject: Re: I have a clue
Date: 9 Aug 1996 14:09:00 -0600

#
# Doug--> I have not had a *single* true flame war in my entire ASSC
# career, because NO ONE with a clue ever fired a shot at me.
#
# Bob "I better run now" Smyth--> Yo! Ya you girly man wid da funny hair.
# hey fok you!
#
# Doug-->  *pat* *pat*  Yer soooo cute.  Here.  Fetch!
#

This guy is like an Akido Master.

Rather than get out the brass knuckles and bust my head,
he simply stands aside as I rush by.

Then, a swift push with his jack boot and I go head first down
a port-a-potty.

-Bob "kinda stinky down here" Smyth